Subject: Re: [lojban] corrigible vlaste? RE: Re: I like chocolate

From: Jordan DeLong <[email-masked]>
Date: Sat, 21 Sep 2002 00:27:34 -0500

On Fri, Sep 20, 2002 at 09:19:31PM -0400, [email-masked] wrote:
> In a message dated 9/20/2002 2:23:20 PM Central Daylight Time, 
> [email-masked] writes:
> <<
> > It's really the baseline that is ill-conceived. It is inevitable that
> > at the stage of development the language was at when it was baselined
> > it would be full of things awkward & ill-conceived. 
> >>
> I suppose it was inevitable and the baseliners should have made some 
> provision for it, but coming from a situation in which nothing was ever 
> nailed down, but subject to change on (quite literally) a whim, they erred in 
> the othre direction. And, for all that, the results have been pretty 
> unchallenged over the years -- we don't have a count, alas, but I have less 
> than a hundred headings in my vocab files, and many of those are not really 
> serious changes but clarifications and other are [well, you know, like 
> yours].

FWIW, as a relatively new lojbanist (~5 mo), my interest in lojban
would be nonexistant if weren't even as stable as it is now. It
is difficult to take a conlang seriously when changes happen
constantly, rendering much existing text incorrect. Obviously
clarifications, and fixing of mistakes (vo'a) are both neccesary
and good, so I support them. But redesign of the language every
few days is counter productive (assuming one cares at all about the
size of the speaker-base).

Baseline == good.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku